0

I am trying to take Metadata backup from a sandbox before refreshing it, I used to take this metadata backup using Eclipse Force IDE on other computer and now I have a new one and I have installed Eclipse 2019-06 version and installed the Force IDE plugin but I am unable to create a project. When I click on the New Force Project it's not creating any project. I have changed the Force IDE version but it's not allowing me to install any other versions. Can someone help me?

Thank you

1

You should not really use Eclipse as its support will be completely ended by October 12, 2019 - in about 1 month.

Force.com IDE is in a maintenance-only state. We still provide support for the product through our official channels, but updates prior to October 12, 2019 will be only for critical security issues that arise. On October 12, 2019, we will no longer provide support or updates of any kind for Force.com IDE. On that date, we will also begin archiving documentation and removing download links for the product. We recommend that you start migrating to Salesforce Extensions for Visual Studio Code or one of the great tools made by our partners. For more information, see The Future of Salesforce IDEs on the Salesforce Developers Blog.

  • 1
    Thank you for the information, i was able to install the Visual code and its working. – Abby Sep 5 '19 at 17:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.